Post

57 followers
10
Avatar

iFruit for Android is not compatible

Its not compatible with any of my devices, why?

jessnic

Official comment

Avatar

Here are the requirements for iFruit for Android: http://support.rockstargames.com/hc/en-us/articles/200628778-iFruit-Supported-Android-Devices-Compatibility-Information

As the article notes, if you believe your device meets all of the requirements, please Submit a Request and provide:

  1. The error message you see on Google Play
  2. Your country
  3. Your phone carrier (phone company)
  4. The exact device model found on your System Information screen (or under the battery on some devices). This should be a series of letters and/or numbers. For example, "SPH-L710"
  5. The brand name of the device. For example, "Samsung Galaxy S3."

Here's the link to submit a request: http://support.rockstargames.com/anonymous_requests/new

Brian B

Please sign in to leave a comment.

72 comments

7
Avatar

Thanks RockStar waited an age for this to come out, now my devices not compatible.
So why does it say on the play store Android version 3.0 and up and now you say Version 4.0 and up.
I have an older Galaxy S2 but it runs Android 4.1.2 absolutely fine, but not iFruit!!!!!!!!

Cheggo 7 votes
3
Avatar

My phone is on your supported list and it still says its not supported. Way to piss off a large chunk of your fan base. I bet you guys are Republicans

Cizzurp 3 votes
3
Avatar

So finally able to register a plate on android, of course all the good ones I tried are already taken by iphone users. The app crashes alot and my phone spec far exceeds the requirements.

IndefatigableUK 3 votes
0
Avatar

The list of compatible phones is way too short. Please optimize this app more so that you can broaden the amount of devices able to use it. My phone is .4 Ghz away from being able to run it. That's it.

SheLO0ked_Lvl18 0 votes
4
Avatar

InGame IFruit App!!

..i would bet, this were been the better Solution.

an0nym0uz 4 votes
2
Avatar

That is one big, power-hungry app.

Oh well. My Nexus One, which has served me quite well for years now, doesn't make the cut. Even if it was on the list there's no way in hell I'd be installing a 242mb app.

Jokimoto 2 votes
0
Avatar

The supported devices list is wrong, I downloaded the data folder and apk onto my Xperia S from another phone and it works fine.

Ghosty445 0 votes
1
Avatar
  1. Error message "this app works on your devices: ASUS Transformer Pad TF300: ok, HTC One Mini: not working"

  2. Switzerland

  3. Swisscom

4./5. HTC One Mini

AnkH_82 1 vote
10
Avatar

I'm playing GTA 3 on my Gt1000 Tablet, this Game is f...ing 3D and everything and its made by Rockstar.

And now the same Company tells me that a hilarious 2D Companion App doesn't Work on that Device.

This is absolutely ridicoulus.

Zerotonin 10 votes
0
Avatar

I have an HTC one slim went onto Google Play downloaded an installed no problem, just need to work out what its for now lmao ;)

coby02 0 votes
0
Avatar

This is very disappointing! I waited patiently for the app to find out it is not compatible with my Android, you should not advertise an App for Android when it only works on a list of specific phones!

ShaitanCR 0 votes
4
Avatar

For people having issues with android compatibility, Download a android emulator called "Genymotion" After you completed the download, it have a list of downloadable environments to choose from. Choose anyone that has the API 16 in the title. iFruit app works on this platform for me.

Cuttingedge006 4 votes
0
Avatar

Was working just fine on my Motorola Razr Maxx, untill a few hours ago. Now all I get is a blank screen.

simmp5 0 votes
1
Avatar

To anyone whose device isn't supported, get the APK off a forum or something and manually install it. Rockstar has YET to update Vice City's support for the Galaxy Note 2, a phone that has been out for a solid year now, and yet here we are still unable to install it. That phone is a beast and can easily destroy GTA III and Max Payne, yet not Vice City.

They won't be updating the support for this app either, so just find a copy of the actual APK and manually install it that way. You'll be waiting years before they update their crap to support your phone.

KuraiShidosha 1 vote
0
Avatar

Nice to see that it is finally available. I can't use it though. When will you be releasing it for older versions of Android? I have 2.3.4

TheRaider 0 votes
0
Avatar

soooo i need to spend £200 on a phone that it might not work on atm ive got a galaxy ace 2 that IS running ice cream sandwich thats android 4 so why the feck is it not compatable with my phone.....

StreetSRC 0 votes
0
Avatar

I look in google play and it doesnt even show up on the download list... The app isnt there when i search its name.

JaredorDeath 0 votes
0
Avatar

I'm going to download the app on my LG Optimus G smartphone. I'll check it out ASAP and post here after. I'm glad it's finally out though.

terroristkmkz 0 votes
0
Avatar

Error Message;
Error Message;
Orange Sony Ericsson LT26i
This item is not compatible with your device.

as shown on the googleplay website. the app does not show even show up when i search for it from my handset (Xperia S).

I concur with Aneoid; Just give us the facility from the website to be able to custom the Plates etc.

Shutting out larger percentage of the mobile market than you support is just appalling? and this is coming from some one who works in mobile phone technical support!

FantasticusFoxx 0 votes
0
Avatar

Lol, specs look like a laptop not a phone. all this power for just an app. My HTC Incredible S can run Minecraft and Terraria but not this. Kinda elitism

stabmastaK 0 votes
0
Avatar

I really laugh and enjoy this rockstar,

Every couple of months Google now does an android poll to see what percent of the population has which phone versions

Lasttime I checked Froyo and gingerbread phone outweighed all others like 2/1, was something like 80% of the world has a Froyo or gingerbread based android

So rockstar decided to go with the newest one lol yous make me laugh

Like alot of other said u can usually get the API and just run it anyway but the fact that I have a tablet running ics with 1gb or ram and it still says incompatible is just awesome lollol

Tokens210 0 votes
-15
Avatar

hahah proud iphone/ipad user. ----- you droid users. just let's you know who so system is the best. got my license plates and custom chop collars months ago, go complain to r* about how your overrated pieces of ----- plastic phones doesn't support a basic application such as ifruit. iphone 1...all other bull----- phones 0

Ronni3Williams -15 votes